en:
  francesco-bertacchini:
    chapter-4:
      c: 4
      title: The Legoreccio massacre
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,00
          to: 00:00:08,14
          text: So we went up to the Cerreto pass
        sequence-2:
          s: 2
          from: 00:00:08,15
          to: 00:00:16,04
          text: to block the street because the traffic was becoming intense there
        sequence-3:
          s: 3
          from: 00:00:16,05
          to: 00:00:24,08
          text: and the Germans were starting to annoy us.
        sequence-4:
          s: 4
          from: 00:00:24,09
          to: 00:00:28,10
          text: From Aulla all the way up to Castelnovo Monti
        sequence-5:
          s: 5
          from: 00:00:28,11
          to: 00:00:35,24
          text: a lot of Germans were passing through with tanks and cars.
        sequence-6:
          s: 6
          from: 00:00:36,00
          to: 00:00:49,23
          text: So we decided to disturb them because this was an area quite dangerous
            for us.
        sequence-7:
          s: 7
          from: 00:00:49,24
          to: 00:00:57,00
          text: We were supposed to change the shift every week but we stayed up there
        sequence-8:
          s: 8
          from: 00:00:57,01
          to: 00:01:02,07
          text: for more than three weeks and no-one came to take over our position.
        sequence-9:
          s: 9
          from: 00:01:02,08
          to: 00:01:18,20
          text: We were living in the woods there, with no safe place to go.
        sequence-10:
          s: 10
          from: 00:01:18,21
          to: 00:01:41,04
          text: The patrol was constantly on alert because the Germans wouldn't let
            us in peace there.
        sequence-11:
          s: 11
          from: 00:01:41,05
          to: 00:01:50,05
          text: So we complained to our commander, asking to have a change
        sequence-12:
          s: 12
          from: 00:01:50,06
          to: 00:01:52,08
          text: because we were all beginning to get sick.
        sequence-13:
          s: 13
          from: 00:01:52,09
          to: 00:02:03,14
          text: At the end of September it started to get foggy up there
        sequence-14:
          s: 14
          from: 00:02:03,15
          to: 00:02:06,18
          text: and in October the snow began to fall,
        sequence-15:
          s: 15
          from: 00:02:06,19
          to: 00:02:15,21
          text: so sleeping in the woods and patrol all day was not nice at all.
        sequence-16:
          s: 16
          from: 00:02:15,22
          to: 00:02:27,13
          text: After our complaint the Piccinini group came to relieve us, it was
            led by commander "Gek".
        sequence-17:
          s: 17
          from: 00:02:27,14
          to: 00:02:38,04
          text: I had the flu and was ordered to go to my group,
        sequence-18:
          s: 18
          from: 00:02:38,05
          to: 00:02:44,06
          text: but I had lost my track.
        sequence-19:
          s: 19
          from: 00:02:44,07
          to: 00:02:50,22
          text: They were supposed to be next to Legoreccio, a quiet and safe area,
        sequence-20:
          s: 20
          from: 00:02:50,23
          to: 00:02:55,17
          text: they went there to have a rest.
        sequence-21:
          s: 21
          from: 00:02:55,18
          to: 00:03:03,17
          text: When I and another colleague arrived there they had left to Parma.
        sequence-22:
          s: 22
          from: 00:03:03,18
          to: 00:03:11,09
          text: Since we coudln't find our detachment we decided to look for the nearest
            detachment,
        sequence-23:
          s: 23
          from: 00:03:11,10
          to: 00:03:14,12
          text: called the "Anti-fascist".
        sequence-24:
          s: 24
          from: 00:03:14,13
          to: 00:03:20,13
          text: So we stayed with them until our detachment, the "Cervi", came back,
        sequence-25:
          s: 25
          from: 00:03:20,14
          to: 00:03:23,18
          text: and then we would have talked about it.
        sequence-26:
          s: 26
          from: 00:03:23,19
          to: 00:03:31,08
          text: It was a nice group, I made some friends there,
        sequence-27:
          s: 27
          from: 00:03:31,09
          to: 00:03:43,01
          text: we were all getting along very well.
        sequence-28:
          s: 28
          from: 00:03:43,02
          to: 00:03:50,22
          text: When our Cervi detachment came back I told Pancio,
        sequence-29:
          s: 29
          from: 00:03:50,23
          to: 00:03:57,10
          text: who by that time had adopted this nickname, that I would like to stay
            in the "Anti-Fascist" detachment
        sequence-30:
          s: 30
          from: 00:03:57,11
          to: 00:04:00,20
          text: because we were doing fine there.
        sequence-31:
          s: 31
          from: 00:04:00,21
          to: 00:04:04,21
          text: We were starving in the other detachment but here they had food.
        sequence-32:
          s: 32
          from: 00:04:04,22
          to: 00:04:13,11
          text: And it was a richer area, there were peasants whereas there only woods
            and nothing else existed.
        sequence-33:
          s: 33
          from: 00:04:13,12
          to: 00:04:19,16
          text: 'And he said: "No, I''m fine in my group, we''ll talk about it".'
        sequence-34:
          s: 34
          from: 00:04:19,17
          to: 00:04:26,06
          text: But we didn't talk anymore
        sequence-35:
          s: 35
          from: 00:04:26,07
          to: 00:04:35,24
          text: and then the massacre of the Cervi detachment happened, they were
            all killed.
        sequence-36:
          s: 36
          from: 00:04:36,00
          to: 00:04:43,06
          text: They got surrounded and surrendered but were all killed.
        sequence-37:
          s: 37
          from: 00:04:43,07
          to: 00:04:51,01
          text: We were very disappointed by then.
        sequence-38:
          s: 38
          from: 00:04:51,02
          to: 00:05:05,11
          text: Our spirits were really low and we had only negative perspectives.
        sequence-39:
          s: 39
          from: 00:05:05,12
          to: 00:05:15,04
          text: When the commemoration here will be held on the 17th, or on the 21st
        sequence-40:
          s: 40
          from: 00:05:15,05
          to: 00:05:17,15
          text: because it's always being celebrated on Sundays,
        sequence-41:
          s: 41
          from: 00:05:17,16
          to: 00:05:26,00
          text: I will go and take a look at the Cervi detachment.
        sequence-42:
          s: 42
          from: 00:05:26,01
          to: 00:05:44,16
          text: I can always say I was lucky because two or three times it was a coincidence
            and I always was lucky.
